### Property

# Adw Squeezer:transition-running

deprecated: 1.4 since: 1

#### Declaration

    property transition-running: gboolean [ read ]

#### Description [src]

Whether a transition is currently running.

If a transition is impossible, the property value will be set to `TRUE` and then immediately to `FALSE`, so it’s possible to rely on its notifications to know that a transition has happened.

Type: | `gboolean`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Default value | FALSE
Getter method | `adw_squeezer_get_transition_running()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no